
QGIS Application - Bug report #21152

QGIS Crash on exit

2019-02-02 04:34 AM - Grant Boxer

Status: Closed

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:3.5(master) Regression?: No

Operating System: Win10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 28970

Description

User Feedback

Quitting QGIS

Report Details

Crash ID: e6eaf1f777c864edd362e4ef3f41e40f336ce8ff

Stack Trace

proj_lpz_dist :

proj_lpz_dist :

QgsStringStatisticalSummary::meanLength :

QgsStringStatisticalSummary::meanLength :

QgsStringStatisticalSummary::meanLength :

QgsStringStatisticalSummary::meanLength :

QgsStringStatisticalSummary::meanLength :

QgsStringStatisticalSummary::meanLength :

QgsStringStatisticalSummary::meanLength :

QgsStringStatisticalSummary::meanLength :

QHashData::free_helper :

QgsStringStatisticalSummary::meanLength :

QgsStringStatisticalSummary::meanLength :

QgsStringStatisticalSummary::meanLength :

QgsStringStatisticalSummary::meanLength :

QgsStringStatisticalSummary::meanLength :

QgsStringStatisticalSummary::meanLength :

QgsMeshRendererMeshSettingsWidget::QgsMeshRendererMeshSettingsWidget :

QgsMeshRendererMeshSettingsWidget::QgsMeshRendererMeshSettingsWidget :

QgsMeshRendererMeshSettingsWidget::QgsMeshRendererMeshSettingsWidget :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.5.0-Master

QGIS code revision: commit:56e465cc8a

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.0

Running against GDAL: 2.4.0

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134
Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ... Reopened 2018-10-30

History

#1 - 2019-02-02 09:27 AM - Giovanni Manghi

- Crashes QGIS or corrupts data changed from No to Yes

- Priority changed from Normal to High

- Status changed from Open to Feedback

Please try with a new/clean profile.

#2 - 2019-02-24 02:18 AM - Jürgen Fischer

- Duplicates Bug report #20283: Crash when exiting program [proj_lpz_dist] added

#3 - 2019-02-24 02:18 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Feedback to Closed
